Google heeft aangegeven dat het een groot beveiligingslek heeft ontdekt en dat deze ook al actief wordt misbruikt. Gebruikers wordt aangeraden direct te updaten.

Het lek had betrekking op het geheugenmanagement van Google's FileReader, een Web API die aanwezig is in alle grote browsers en ervoor zorgt dat software de bestanden op de computer van de gebruiker kan lezen. Het lek geeft malafide hackers de mogelijkheid code op afstand uit te voeren. Google raadt gebruikers aan hun browser direct te updaten naar versie 72.0.3626.121 of hoger.

De makkelijkste en snelste manier om dat te doen is door de browser te openen en op de menu-knop te klikken (de drie puntjes rechtsboven). Kies help en selecteer "Over Google Chrome". Google zal direct controleren of er een nieuwe update is en deze downloaden en installeren.